/*!
** Theme style Sheet
** 
**
*/


/********* Import Styele Sheet ************/

@import 'bootstrap.css';
@import 'defaultstyle.css';
@import 'themecolor.css';
@import 'jquery.bxslider.min.css';
@import 'owl.carousel.min.css';
@import 'ui.css';




/******* Font Generate  ******/


@font-face {
	font-family: 'Bebas Neue';
	src: url('../fonts/hinted-BebasNeueBold.eot');
	src: local('Bebas Neue Bold'), local('BebasNeueBold'),
		url('../fonts/hinted-BebasNeueBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/hinted-BebasNeueBold.woff2') format('woff2'),
		url('../fonts/hinted-BebasNeueBold.woff') format('woff'),
		url('../fonts/hinted-BebasNeueBold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
} 

@font-face {
	font-family: 'Archer Book';
	src: url('../fonts/hinted-Archer-Book.eot');
	src: local('Archer Book'), local('Archer-Book'),
		url('../fonts/hinted-Archer-Book.eot?#iefix') format('embedded-opentype'),
		url('../fonts/hinted-Archer-Book.woff2') format('woff2'),
		url('../fonts/hinted-Archer-Book.woff') format('woff'),
		url('../fonts/hinted-Archer-Book.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Archer';
	src: url('../fonts/hinted-Archer-Bold.eot');
	src: local('Archer Bold'), local('Archer-Bold'),
		url('../fonts/hinted-Archer-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/hinted-Archer-Bold.woff2') format('woff2'),
		url('../fonts/hinted-Archer-Bold.woff') format('woff'),
		url('../fonts/hinted-Archer-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}


body {
	font-family: 'Archer Book';
	font-size: 16px;
}


/********* Header nav  ****************/

#header {
	padding: 20px 0;
	font-family: 'Archer Book';
	font-weight: 800;
	font-size: 18px;
	-webkit-transition: all 0.4s ease;
	   -moz-transition: all 0.4s ease;
	        transition: all 0.4s ease;
}
#header .navbar-brand {
	padding: 15px 0;
	margin: 0;
}
#header.navbar {
	border: none;
}
#header .navhorizantal_menu > li {
	padding: 15px 10px;
	margin-top: -5px;
}
#header .navhorizantal_menu > li > a {
	padding: 10px;
}
.navhorizantal_menu {
	margin-top: 5px;
	/*width: 0;
	height: 0;*/
	position: relative;
	z-index: 9;
	/*display: none;*/
	opacity: 0;
	-webkit-transition: all 0.4s ease;
	   -moz-transition: all 0.4s ease;
	        transition: all 0.4s ease;
}
.navbtn:hover ~ .navhorizantal_menu,
#header .navhorizantal_menu:hover,
#header .opacityoff {
	opacity: 1;
	-webkit-transition: all 0.4s ease;
	   -moz-transition: all 0.4s ease;
	        transition: all 0.4s ease;
	        
}
.navhorizantal_menu > li{
	/*width: 0;
	opacity: 0;*/
}
.navbtn {
	position: relative;
	z-index: 999;
}
.navbtn a {
	cursor: pointer;
}
.show.navhorizantal_menu {
	width: auto;
	display: table;
}
.show.navhorizantal_menu > li{
	width: auto;
	opacity: 1;
	display: table;
}
#header .nav > li > a:hover, 
#header .nav > li > a:focus {
	text-decoration: underline;
	font-weight: 800 !important;
}
#header .navbar-toggle {
	border: none;
	padding: 9px 0;
}
#header .navbar-toggle .icon-bar {
	height: 3px;
	width: 35px;
}
.navbar-fixed-top .navbar-collapse {
	max-height: 100% !important;
}
#header .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 7px;
}

/** Slider **/

.homeslider {
	position: relative;
}
.homeslider .carousel-caption {
    left: 6%;
    top: 16%;
    text-align: left;
    width: 100%;
    right: 0;
    margin: 0 auto;
    text-shadow: none;
    font-size: 22px;
    font-weight: 600;
}
.sbigfont {
    margin-bottom: 10px;
}
.homeslider .carousel-caption h3 {
	font-size: 90px;
    font-family: 'Bebas Neue';
    margin: 0px 0 0px 0;
    line-height: 73px;
    font-weight: 900;
    padding: 0;
}
.homeslider .carousel-caption h3 span {
	padding: 17px 10px 0px 10px;
    display: inline-block;
}
.homeslider .carousel-caption a {
	text-decoration: underline;
}
.scorlldown {
	position: absolute;
	bottom: 5%;
	width: 100%;
	text-align: center;
	font-size: 30px;
}
.scorlldown a {
	z-index: 999;
	position: relative;
}

.homeslider .carousel-indicators {
	text-align: center;
    bottom: 0;
}
.homeslider .carousel-indicators li {
	position: relative;
	z-index: 9999;
}

/**** Portfolio *****/

.portfolio {
	
}

.pfilterlist {
	margin: 15px 0;
	display: table;
	width: 100%;
}
.pfilterlist li {
	float: left;
	padding: 0px 5px;
	border-right: 1px solid;
	margin-bottom: 10px;
}
.pfilterlist li a {
	cursor: pointer;
}
.pfilterlist li:last-child {
	border-right: none;
}

.pfilterlist li a {
	
	padding: 4px 12px;
	font-weight:800;
}
.portimg {
	
}
.portimg .port_dtls {
	display: inline-block;
	width: 100%;
	position: relative;
}
.portimg .port_img {
	position: relative;
}
.portimg .port_img > img {
	width: 100%;
}
.port_details {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    background: #1A1D49;
    color: #fff;
    padding: 15px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}
.project_heading {
    font-size: 24px;
    font-family: 'Bebas Neue';
    text-transform: uppercase;
}
.portimg .port_img:hover .port_details{
	opacity: 1;
	visibility: visible;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}
.pro_price_link {
	position: absolute;
    bottom: 15px;
    font-size: 13px;
    width: 100%;
	left: 0;
	padding: 0 15px;
}
.pro_price_link a {
	float: right;
    margin: 5px 0 0;
    padding-left: 12px;
}
#portfoliolist {  
    margin: 1rem 0;
    -webkit-column-count: 3; 
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 5px;
    -moz-column-gap: 5px;
    column-gap: 5px;
}

.tile { 
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 350ms ease;
    transition: all 350ms ease;
    margin-bottom: 5px;

}
.tile:hover { 

}

.scale-anm {
  transform: scale(1);
}

/***** Title ****/

.home_title {
	font-size: 42px;
    margin-bottom: 30px;
    position: relative;
    line-height: 40px;
    font-weight: 600;
    font-family: 'Bebas Neue';
}
.home_title span {
	position: relative;
	padding-bottom: 10px;
	display: inline-block;
}
.home_title span:after {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 5px;
	background: #fff;
	content: '';
	left: 0;
}


/***** Why Us ***********/

.whybit_bgtitle {
    font-size: 45px;
    line-height: 63px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Bebas Neue';
    padding-bottom: 20px;
    margin: 0;
}
.whybit_bgtitle span {
	padding: 4px 11px 0 10px;
}




.whyusdtls {
	
}
.whyusdtls > ul > li {
	border-right: 1px solid #fff;
	padding-right: 60px;
}
.whyusdtls > ul > li:nth-child(2),
.whyusdtls > ul > li:last-child {
	padding-left: 60px;
} 
.whyusdtls > ul > li:last-child {
	border: none;
}

.excelsection {
	padding: 15px 0;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    display: table;
    width: 100%;
}
.excelsection img,
.employee img {
	float: left;
	margin-right: 30px;
}
.excelsection span {
	font-size: 21px;
    line-height: 20px;
    font-weight: 400;
}
.employee {
    padding: 15px 0 80px 0;    
    display: table;
    width: 100%;
}
.employee p big {
	font-size: 30px;
    text-transform: uppercase;
    line-height: 30px;
}
.employee p span {
	font-weight: 400;
	font-size: 13px;
}
.islist {
	
}
.islist ul{
	border-bottom: 1px solid #fff;
	padding-bottom: 15px;
}
.islist li {
	font-size: 30px;
    font-weight: 400;
    line-height: 36px;
}
.established {
	font-size: 30px;
	margin-top: 15px;
	padding-bottom: 22px;
    
}
.established .estyr{
	font-size: 60px;
	font-weight: bold;
}

.combtxt {
    font-size: 20px;
    text-transform: uppercase;
}
.totalcomb {
    font-size: 82px;
    font-weight: 600;
    line-height: 75px;
    font-family: 'Bebas Neue';
}
.awaredsection {
    padding: 20px 60px 20px 0;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    display: inline-block;
    margin-top: 15px;
}
.mbatxt {
    font-size: 16px;
}
.wininigtxt {
    padding: 0px 5px;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 32px;
    font-weight: 600;
    font-family: 'Bebas Neue';
}
.awarebottom {
	padding: 15px 0;
	font-size: 18px;
}
.awarebottom span {
	font-size: 63px;
    font-weight: 400;
    font-family: 'Bebas Neue';
}


/********* Latest News ****/
.news_title span:after {
	background-color: #001E61;
}

.news_list {
	
}
.news_list > li {
	
}

.news_list .newstitle {
	font-size: 20px;
    margin: 10px 0;
    font-weight: 600;
}
.newdes {
	font-size: 15px;
}
.news_list button {
	
}

.newslettertitle  {
	font-size: 42px;
    line-height: 40px;
    margin-top: 10px;
}
.newsletterform {
	font-size: 20px;
}

/**** Get IN Touch ****/

.getintouch {
	
}
.getintouch .bordertop {
	border-top: 3px solid;
}
.gitouch_title span:after {
	background: #f89728;
}
.addborder {
	border-top:2px solid;
	width: 70%;
}
.addr-body {
	padding: 15px 0;
}
.addr-body h5 {
	margin: 0 0 15px;
    font-size: 16px;
    font-weight: 600;
}
.addr-body li {
	font-size: 16px;
    padding: 5px 0;
}
.address-title {
    font-size: 28px;
    font-weight: 600;
    font-family: 'Bebas Neue';
}
.address-title .onopen,
.address-title .collapsed .onopen {
	visibility: hidden;
}
.address-title .normal,
.address-title .collapsed .normal {
 	visibility: visible;
 }

.address-title i {
	font-size: 16px;
}

/******* Footer  ************/


.footer {
    background: #e6e6e6;
    padding: 15px;
}
.comname {
    border-bottom: 1px solid;
    margin: 0 0 5px;
    padding: 0 0 10px;
}
.getintouch .comname { border-bottom: none;}
.comname img {
	vertical-align: baseline;
}
.copyright {
	margin-bottom: 0;
}
.fmenu {
	
}
.fmenu a {
	font-size: 15px;
    text-decoration: underline;
    padding: 7px 15px 9px 0;
    margin-bottom: 7px;
    display: inline-block;
}
.bottomtotop {
	font-size: 16px;
    font-weight: 600;
}
.bottomtotop i {
	margin-right: 5px;
}








/************************************
********* About Us Page *************
************************************/

.aboutstep {
		
}
.aboutrighttxt {
	
}
.aboutrighttxt h4 {
	font-family: 'Bebas Neue';
    font-size: 63px;
    font-weight: 800;
    margin: 20px 0;
    padding: 0;
    line-height: 70px;
}
.abouttxt {
	font-size: 18px;
    line-height: 26px;
}
.abouttxt h3 {
font-size: 50px;
font-weight: 800;
text-decoration: underline;
font-family: 'Bebas Neue';
margin-bottom:30px;
}
.aboutrighttxt h4 span {
	border-bottom: 3px solid; 
}
.aboutstep  li{
	border-right: 1px solid;
	padding: 0 40px;
}
.aboutstep  li:first-child {
	padding-left: 15px;
}
.aboutstep  li:last-child {
	border-right: none;
}
.steptitle {
	font-family: 'Bebas Neue';
	font-size: 45px;
	text-decoration: underline;
}
.steptitle span {
	border-bottom: 0px;
}
.ourcommitment {
	font-size: 18px;
	line-height: 28px;
}
.aboutstep p {
	font-size: 18px;
    line-height: 27px;
    padding: 20px 0;
}
.commitment-top h2{
	font-family: 'Bebas Neue';
	font-size: 45px;
}






/******* Projects Style *************/


.protitle {
    font-size: 38px;
    border-bottom: 2px solid;
    display: inline-block;
    padding-bottom: 8px;
    font-family: 'Bebas Neue';
}
.updateproject_dtls {
	font-size: 16px;
}
.updateproject_dtls a {
	margin-bottom: 15px;
    display: inline-block;
    font-weight: 600;
    text-decoration: underline;
}
.bordergap {
	display: table;
	width: 100%;
}
.proj_details {
	
}
.proj_details li {
	margin: 15px 0;
	padding-top: 15px;
	border-top: 1px solid #1A1D49;
}
.proj_details li:first-child {
	margin-top: 0;
	border-top: none;
	padding-top: 0px;
}
.proj_details ul > li > img {
	margin-bottom: 15px;
}
.proj_details ul > li > a {
	text-decoration: underline; 
	font-weight: 600;
}
.proje_name {
	margin: 0 0 15px;
    font-size: 18px;
    font-weight: 600;
}
.proj_list {
	font-family: 'Bebas Neue';
	font-size: 28px;
}
.proj_list > ul > li {
	position: relative;
	padding: 4px 0;
}
.proj_list > ul > li a{
	position: relative;
	display: inline-block;
	padding: 4px 4px 0;
	line-height: 30px;
}
.proj_list > ul > li a span:after{
	position: absolute;
    content: '';
    width: 91%;
    height: 2px;
    background: #1A1D49;
    bottom: 4px;
    left: 4px;
}
.proj_list > ul > li.active a,
.proj_list > ul > li a:hover,
.proj_list > ul > li a:focus{
	background: #1a1d49;
    color: #fff;
}

.testimonial-left {
	padding-right: 60px;
    position: relative;
    min-height: 200px;
}
.testititle {
	font-family: 'Bebas Neue';
	font-size: 27px;
	text-align: right;
	margin: 0;
}
.testititle span {
	display: inline-block;
    padding: 4px 4px 0;
}
.testimonial-left .carousel-indicators {
	width: 100%;
    text-align: right;
    margin-left: 0;
    left: 0;
    margin: 0;
    bottom: 0;
    padding-right: 60px;
}
.testimonial-left .carousel-indicators li {
	width: 12px;
    height: 12px;
    margin: 0;
}
.testimonial-left .carousel-indicators .active {
	background-color: #fff;
}
.testauthor {
	font-size: 16px;
	font-weight: 600;
}



/******** Single Projects *******/


.sigproj_list {
	
}

.sigpro_title {
	font-size: 38px;
    text-decoration: underline;
        margin-top: 0;
}
.sigproj_list ul {
	
}
.sigproj_list ul li {
	padding: 8px 0;
    border-bottom: 2px solid;
}
.sigproj_list ul li:last-child {
	border: none;
}
.singlepro_img {
	
}
.singlepro_img li {
	margin-bottom: 15px;
}
.backproject  {
	font-size: 51px;
}



/********* Carrers ***********/

.carrerstext {
	font-size: 18px;
	line-height: 24px;
}
.clienttitle {
	margin-bottom: 30px;
    text-decoration: underline;
    font-size: 33px;
}
.client {
	
}

.client li {
	
}
.client h4 {
	font-size: 18px;
    font-weight: 600;
}
.cloient .carousel-control {
	background-image: none;
    color: #343434;
    opacity: 1;
    width: 0;
    text-shadow: none;
    top: 50%;
}
.carousel-control.left {
	left: -4%;
}
.carousel-control.right {
	right: -2%;
}



/***** Awards  *******/

.awr_list {
	
}
.awr_list ul > li {
	display: table;
    width: 100%;
    padding: 30px 0;
    border-bottom: 2px solid;
}
.awr_list ul > li > img{
	
}
.awartitle  {
	font-size: 26px;
	text-decoration: underline;
	line-height: 36px;
}

.awrcon_title {
    font-size: 26px;
    text-decoration: underline;
    line-height: 36px;
}

.awrcontent {
	
}
.awrcontent li {
	border-right: 2px solid;
	padding: 0 60px 0 15px;
}
.awrcontent li:last-child {
	border-right:none;
	padding: 0 15px 0 60px
}
.accredited {
	text-align: center;
}
.accredited img {
	display: inline;
	margin: 0 15px;
}





/*********** News  ************/

.allnewslist {
	
}
.allnews_title {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0;
}
.newspub_date {
    font-size: 15px;
    margin-bottom: 0;
}
.news_dtls a {
	font-size: 15px;
}
.newimg {
    width: 40%;
    float: left;
    margin-right: 30px;
}
.newsheading {
    font-size: 20px;
    font-weight: 600;
    margin: 0;
}
.newsdate {
    font-size: 15px;
    margin:5px 0;
}
.allnewdtls {
    padding: 20px 0;
    display: table;
    width: 100%;
    border-bottom: 2px solid;
}
.newsreadmore  {
	font-size: 14px;
    display: inline-block;
    line-height: 19px;
    height: 20px;
}
.loadmoretxt {
	font-size: 37px;
}


/************ Contact Us ***********/

.contacttxt {
	
}
.contacttxt p {
	font-weight: 600;
}
.outoffice_title {
	font-size: 42px;
    margin-bottom: 30px;
    position: relative;
    line-height: 40px;
    font-weight: 600;
    font-family: 'Bebas Neue';
    border-bottom: 5px solid;
}


.updateproject_dtls p{min-height: 30px;}

.footer .comname a img{

width: 17px;
margin-top: -10px;

}

.whatwedo {
background-color: #fff !important;
}



